fst-parse(1)

NAME
fst-parse - analyzes input with a pipeline of transducers

SYNOPSIS
fst-parse file1 [ file [ file ] ]

OPTIONS

-t file
    add the transducer stored in file at the end of the pipeline.

-h  print usage information.

-q  quiet mode

-d  debugging mode

DESCRIPTION
fst-parse must be used instead of fst-infl if several transducers have to be composed online in order to produce an analysis. Otherwise, fst-parse is identical to fst-infl. Option -t can be used multiply.

BUGS
No bugs are known so far.

SEE ALSO
fst-infl, fst-compiler

AUTHOR
Helmut Schmid, Institute for Computational Linguistics, University of Stuttgart, Email: schmid@ims.uni-stuttgart.de, This software is available under the GNU Public License.